# dbus-python: Python bindings for D-Bus

## Usage

Online documentation can be found at <http://dbus.freedesktop.org/doc/dbus-python/>.

There is an incomplete tutorial in doc/tutorial.txt (if you compile dbus-python with docutils' `rst2html` tool installed or you're reading this document on the D-Bus website, there's also an HTML version).

API documentation is generated if you compile dbus-python with epydoc version 3 and docutils installed. An online copy of the API documentation is also available.

To develop on dbus-python, see doc/HACKING.txt or the HTML version.